database_path: "data/boxes.db"
test_database_path: "data/test_database.db"
jwt_secret: "super_secret_key"
image_storage_dir: "images"
listening_port: 8080
log_file: "boxes.log"
static_files_dir: "/app/build/"
allowed_origins: "*"
